import { request } from 'umi';
import { api } from '../api'

/**
 * 获取账号列表
 * @returns 
 */
export async function getAdAccountApi() {
    return request(api + '/adq/adAccount/allOfUser', {
        method: 'GET',
    });
}
/**
 * 获取账号列表
 * @returns 
 */
export async function putAdAccountApi(adAccountId: any,remark: any) {
    return request(api + `/adq/adAccount/modifyRemark/${adAccountId}/${encodeURIComponent(remark)}`, {
        method: 'PUT',
    });
}